Subject: Response to IESG Issues on 2727bis

From: Avri Doria <[email-masked]>
Date: Tue, 24 Feb 2004 10:21:22 +0900

This is a draft of a note I am planning to send Harald as General Area  
AD once the week's discussion period had passed and I ask the IESG to  
re-review the draft.

It is built around the same message I sent to the list when we  
initially started to review the issues from the IESG's first review.

Corrections and comments please!

a.

------------------------------------------------------------------------ 
-----------
Issue 1-3 are 'showstopper" Issues that must be resolved before the  
document will be allowed to proceed.

------------------
IESG Issue 1:
------------------

> The first 2 substantive issue was raised by Margaret Wasserman:
> -------------------------------------------------------------
>> In section 2:
>>      The nominating committee will be given the title of the positions
>>      to be reviewed and a brief description of the desirable set of
>>      qualifications of the candidate that is nominated to fill each
>>      position.
>
> Is this information sent publicly or privately?  There are two issues
> here:
>
> 1) I think that the "description of the desirable set of  
> qualifications"
>  should be posted publicly, along with the list of open positions when
>  the call for nominations is sent.
>
> 2) The IESG and IAB should know, unambiguously, whether or not the
>  information will be publicly disseminated before providing it.
>

This issue was discussed extensively in the WG.  There were strong  
voices both for and against distribution of qualifications.  Part of  
the discussion rested on the idea that it was the Nomcom that actually  
decided on qualifications and the IAB/IESG input was a recommendation.   
Part of the discussion related to the degree to which this information  
would bind the Nomcom in its deliberations.  And part of the issue  
related to transparency and the degree to which release of the  
information could provide a basis for appeal.

The issue was eventually decided in a compromise that stated that the  
requesting body would provide a brief summary of the expertise they  
desired in a successful candidate.  It was also decided that this  
expertise would be released when the postions were announced after the  
Nomcom was operational.  Further it was made explicit that the Nomcom  
decided on the appropriate qualifications taking all input into  
account.

Specific changes:

(Note: all changes cut from diff based on: Feb 23 09:52 2004 diff -bBlt  
draft-ietf-nomcom-rfc2727bis-07.txt draft-ietf-nomcom-rfc2727bis-09.txt  
)

Page 5

274,276c271,274
<        to be reviewed and a brief description of the desirable set of
<        qualifications of the candidate that is nominated to fill each
<        position.
---
 >        to be reviewed and a brief summary of the desired expertise of
 >        the candidate that is nominated to fill each position.
 >
 >

Page 8

410,411c420,421
<            The IESG and IAB are responsible for providing a list of  
the
<            qualifications desired of the candidates selected for their
---
 >            The IESG and IAB are responsible for providing summary of  
the
 >            expertise desired of the candidates selected for their

Page 22

1164,1165c1218,1220
<    10.  The Chair announces the open positions to be reviewed and the
<         call for nominees.
---
 >    10.  The Chair announces the open positions to be reviewed, the
 >         desired expertise provided by the IETF Executive Director, and
 >         the call for nominees.

Page 23

1213,1214c1268,1269
<         committee must determine if the desired qualifications for the
<         open positions matches its understanding of the qualifications
---
 >         committee must determine if the desired expertise for the open
 >         positions matches its understanding of the qualifications

Page 29

1584,1585c1637,1638
<         desirable set of qualifications for the candidate to be
<         nominated for each position.
---
 >         desirable expertise for each candidate to be nominated for  
each
 >         position.

------------------------------------------------------------------

-----------------
IESG Issue 2
-----------------
> raised by Margaret Wasserman:

>> From section 3, subsection 8:
>>      It is consistent with these rules for the announcements of a
>>      resignation, of the existence of a mid-term vacancy, and of the
>>      confirmed candidates to all occur at the same time as long as the
>>      actual sequence of events that occurred did so in the following
>>      order.
>>
>>      *  The nominating committee completes the advice and consent
>>        process for the candidate already sitting on another body.
>>
>>      *  The newly confirmed candidate resigns from their current
>>        position.
>>
>>      *  The body with the new mid-term vacancy requests that the
>>        nominating committee fill the position.
>>
>>      *  The Executive Director of the IETF informs the nominating
>>        committee of the mid-term vacancy.
>>
>>      *  The nominating committee acts on the request to fill the
>>        mid-term vacancy
>
> This section indicates that a position may be vacated and filled
> without the community being notified that a position is open.  IMO, no
> position should be filled without public notice that the position is
> open and a public call for nominations.
>
> I understand one shool of thought that says that this is okay for IAB
> positions during the normal selection cycle.  Because IAB members
> don't have separate responsibilities, it _might_ be okay to pick 6 IAB
> members from a candidate pool for 5 open positions, for example.
> However, even in this case, the community might want to know if a
> person with a particular specialty/area of expertise was moving, so
> that folks with that type of expertise could be nominated.
>
> This section would also be problematic for IESG positions.  This could
> arise in any case where one IESG position is filled by a sitting IESG
> member who is not up for renewal.  For example, consider a situation
> where the IESG chair does not volunteer for another term and is
> replaced by a sitting IESG member who is not up for renewal.  Even
> though there are two ADs for most areas, the ADs often divide up the
> area into logical sections, requiring different expertise for each
> position.
>
> There are also issues with filling any postition according to this
> section if it is applied to interim vacancies.  For example, the
> nomcom should not be empowered to move an IAB member to the IESG to
> fill and interim vacancy and replace the IAB member without making a
> public call for nominations for the open IAB position.

This issue was extensively discussed and the rough consensus was that  
while it was important that the IESG position vacated by poaching be  
announced and a full midterm procedure be instituted , that this was  
not necessary in the case of an IAB position during the annual nomcom  
process.  The solution provided does not distinguish why the IESG  
position is being vacated, i.e. poaching from one Area to another area  
would be treated the same as poaching to place one on the IAB.

Specific changes:

485,487c497,509
<    8.  The following rules apply to nominees who are currently sitting
<        members of the IESG or IAB, and who are not sitting in an open
<        position being filled by the nominating committe.
---
 >
 >
 >
 >
 > Galvin                  Expires August 16, 2004                 [Page  
9]
 >
 > Internet-Draft           IAB and IESG Selection            February  
2004
 >
 >
 >    8.  The following rules apply to nominees candidates who are
 >        currently sitting members of the IESG or IAB, and who are not
 >        sitting in an open position being filled by the nominating
 >        committe.
495c517,518
<        the mid-term vacancy.
---
 >        the mid-term vacancy according to the rules for a mid-term
 >        vacancy documented elsewhere in this document.
500,505c523,526
<        candidate is announced for the new position.
<
<
<
< Galvin                  Expires February 4, 2004                [Page  
9]
<
---
 >        candidate is announced for the new position.  The process,
 >        according to rules set out elsewhere in this document, of  
filling
 >        the seat vacated by the confirmed candidate may begin as soon  
as
 >        the vacancy is publicly announced.
510,511c531,534
<        respect to filling the open positions and then separately  
submit
<        a candidate to fill a mid-term vacancy.
---
 >        respect to filling the open positions and then separately  
proceed
 >        with the task of filling the mid-term vacancy according to the
 >        rules for a mid-term vacancy documented elsewhere in this
 >        document.
513,517c536,543
<        It is consistent with these rules for the announcements of a
<        resignation, of the existence of a mid-term vacancy, and of the
<        confirmed candidates to all occur at the same time as long as  
the
<        actual sequence of events that occurred did so in the following
<        order.
---
 >        However, the following exception is permitted in the case where
 >        the candidate for an open position is currently a sitting  
member
 >        of the IAB.  It is consistent with these rules for the
 >        announcements of a resignation of a sitting member of the IAB  
and
 >        of the confirmed candidate for the mid-term vacancy created by
 >        that sitting member on the IAB to all occur at the same time as


Feb 23 09:52 2004 diff -bBlt draft-ietf-nomcom-rfc2727bis-07.txt  
draft-ietf-nomcom-rfc2727bis-09.txt Page 6

 >        long as the actual sequence of events that occurred did so in  
the
 >        following order.
520c546,547
<           process for the candidate already sitting on another body.
---
 >           process for the open position being filled by the candidate
 >           currently sitting on the IAB.
523c550
<           position.
---
 >           position on the IAB.
525c552
<        *  The body with the new mid-term vacancy requests that the
---
 >        *  The IAB with the new mid-term vacancy requests that the
527a555,561
 >
 >
 > Galvin                  Expires August 16, 2004                [Page  
10]
 >
 > Internet-Draft           IAB and IESG Selection            February  
2004
532c566
<           mid-term vacancy
---
 >           mid-term vacancy.

> ----------------------------------------------------------------

------------------
IESG Issue 3;
------------------
> The third substantive issue was raised by Thomas Narten:
>
>>        Liaisons from the IESG, IAB, and Internet Society Board of
>>        Trustees are expected to review the operation and executing
>>        process of the nominating committee and to report any concerns
>>        or issues to the Chair of the nominating committee immediately.
>>        If they can not resolve the issue between themselves liaisons
>>        must report the issue to their respective bodies.  If their
>>        respective body agrees that there is an issue the liaison must
>>        report it according to the dispute resolution process stated
>>        elsewhere in this document.
>
> I worry that there will be problems with the above in practice. In
> particular, the text requires that a liaison report problems back to
> their respective group (i.e., IESG or IAB) before invoking the formal
> dispute resolution mechanism. But confidentiality rules rather limit
> what the liaison can say to their body, and in the case where dispute
> resolution may need invoking, it seems like details will be
> important. I worry that this will create problems in practice, with it
> being unclear what can be said. And if that is the case, it is unclear
> what value the discussion within the respective I* would actually
> have. This is perhaps more a problem for the IESG, since it has no
> confirming role, but it seems like a general issue.
>
> There are ways of dealing with this, but I'm not sure what is best or
> what the WG might think. Some initial thoughts:
>
> - I note that the current wording doesn't mention the obvious, i.e.,
>  have the liaisons and previous chair get together and discuss
>  before escalating. One could also have the liaison (independently)
>  decide whether to formally appeal after such a consultation. This
>  avoids the confidentiality issue and would seem like a necessary
>  check as part of escalating issues.
>
> - add some wording saying that confidentiality rules allow sharing of
>  info as needed to assess whether to file a formal complaint.

This issue was discussed and the rough consensus was that the Liaison  
should not  consult with the body he or she represents before reporting  
an issue.

Specific changes:

723,724c775,777
<         Trustees are expected to review the operation and executing
<         process of the nominating committee and to report any concerns
---
 >         Trustees (if one was appointed) are expected to review the
 >         operation and executing process of the nominating committee  
and
 >         to report any concerns or issues to the Chair of the  
nominating
728c781
< Galvin                  Expires February 4, 2004               [Page  
13]
---
 > Galvin                  Expires August 16, 2004                [Page  
14]
730c783
< Internet-Draft           IAB and IESG Selection              August  
2003
---
 > Internet-Draft           IAB and IESG Selection            February  
2004
733,738c786,788
<         or issues to the Chair of the nominating committee  
immediately.
<         If they can not resolve the issue between themselves liaisons
<         must report the issue to their respective bodies.  If their
<         respective body agrees that there is an issue the liaison must
<         report it according to the dispute resolution process stated
<         elsewhere in this document.
---
 >         committee immediately.  If they can not resolve the issue
 >         between themselves, liaisons must report it according to the
 >         dispute resolution process stated elsewhere in this document.

> ----------------------------------------------------------------------- 
> ---

Issue 4-26 are not considered 'showstoppers' but should be addressed  
before sending the document back to the IESG

------------------
IESG Issue 4:
------------------

> Steve Bellovin:
> Comment:
> The recall section makes no provision or even suggestion that the  
> Recall Chair verify the putative signers.

specific changes:

1477a1531,1535
 >        The IETF Secretariat is responsible for confirming that each
 >        signatory is qualified to be a voting member of a nominating
 >        committee.  A valid petition must be signed by at least 20
 >        qualified signatories.
 >
------------------
IESG Issue 5:
------------------

>
> Section 5, Point 12 suggests that the committee consult with the  
> sitting members of the IAB and IESG.  I think that consultation with  
> WG chairs should be suggested.

Specific changes:

1224c1279,1280
<         Directors.
---
 >         Directors, and working group chairs, especially those in the
 >         areas with open positions.

-----------------
IESG Issue 6
-----------------

>
> Ted Hardie:
> Comment:
> I note that the oral tradition section indicates that no person should  
> serve on both the IESG and IAB, except the IETF Chair who serves on  
> both by
> definition.  I believe that there is some lack of clarity on whether  
> the IAB
> Chair's role ex officio in the IESG means she "serves on", and that  
> this is
> probably not the place to resolve that or go into the liaisons from one
> body to the other.  To capture the same thing, how about:
>
> "No person should serve both on the IAB and as an Area Director, except
> the IETF Chair whose roles  as an IAB member and Area Director of the  
> General Area is set out elsewhere".

1923,1924c1976,1978
<    2.  No person should serve on both the IESG and the IAB  
concurrently,
<        except the IETF Chair who serves on both bodies by definition.
---
 >    2.  No person should serve both on the IAB and as an Area Director,
 >        except the IETF Chair whose roles as an IAB member and Area
 >        Director of the General Area are set out elsewhere.

-----------------
IESG Issue 7
-----------------

>
> Thomas Narten:
>
> If a voting volunteer member is recalled the committee may
>>        choose to proceed with only 9 voting volunteers at its own
>>        discretion.  In all other cases the Chair must repeat the  
>> random
>>        selection process including an announcement of the iteration
>
>>        prior to the actual selection as stated elsewhere in this
>>        document.
>
> The above implies to me that the nomcome is required to find a
> replacement for a resignation, but is not for a recall. Shouldn't the
> nomcom be allowed to also not replace resignations? I.e, I assume that
> the nomcom would have  the option of filling or not filling any nomcom
> opening, regardless of how it occurs.

A change was made, but in rereading it, I am not sure it meets the full  
needs of the comments.  Though I believe that was the intent.  I missed  
this in my reviews of the final version.

I think it should really read:

     If a single voting volunteer position on the Nomcom is vacated,
    no matter what the circumstance,....

I believe this is editorial and expect it could go as an edit from the  
IESG if it is agreeable to the WG and the IESG.

1129,1134c1183,1188
<         If a voting volunteer member is recalled the committee may
<         choose to proceed with only 9 voting volunteers at its own
<         discretion.  In all other cases the Chair must repeat the  
random
<         selection process including an announcement of the iteration
<         prior to the actual selection as stated elsewhere in this
<         document.
---
 >         If a voting volunteer member is recalled, regardless of the
 >         circumstances, the committee may choose to proceed with only 9
 >         voting volunteers at its own discretion.  In all other cases  
the
 >         Chair must repeat the random selection process including an
 >         announcement of the iteration prior to the actual selection as
 >         stated elsewhere in this document.

-----------------
IESG Issue 8
-----------------

>
>>        It is consistent with this rule for the nominating committee to
>>        choose one or more of the currently open positions to which it
>>        may assign a term greater than 2 years in order to ensure the
>>        ideal application of this rule in the future.
>
> s/greater than 2 years/of up to 3 years/

> (right now, in theory, nomcom could pick the length of time, though I
> suspect a lot of folk would be surprised if this ever happend...)

312a312,315
 >        The term of a confirmed candidate selected according to the
 >        mid-term vacancy rules may be less than 2 years, as stated
 >        elsewhere in this document.
 >
315c318
<        may assign a term greater than 2 years in order to ensure the
---
 >        may assign a term of not more than 3 years in order to ensure  
the
321,323c324,326
<        and those sitting) to which it may assign a term greater than 2


Feb 23 09:52 2004 diff -bBlt draft-ietf-nomcom-rfc2727bis-07.txt  
draft-ietf-nomcom-rfc2727bis-09.txt Page 3

<        years to ensure that all such members will not be reviewed at  
the
<        same time.
---
 >        and those sitting) to which it may assign a term of not more  
than
 >        3 years to ensure that all such members will not be reviewed at
 >        the same time.
-----------------
IESG Issue 9
-----------------

>
>>        committee.  The addition must be approved by all members of the
>>        committee according to its established voting mechanism.
>>        Advisors participate as individuals.
>>
>
> "all members" wording implies everyone must agree. What is the intent
> here? Is it "must be approved by a quorum of the committee according
> to its established voting mechanism"? Note: similar wording appears
> elsewhere.

Yes, the rough consensus was that liaisons were only barred from voting  
on candidates.  The intent is that decisions are made by the voting  
rules established by the Nomcom chair but that the quorum is based on  
the set of all members.

1226d1281
<         Only voting volunteer members vote to select candidates.

Other clauses that pertain:

   5.   The Chair must establish a voting mechanism.

         The committee must be able to objectively determine when a
         decision has been made during its deliberations.  The criteria
         for determining closure must be established and known to all
         members of the nominating committee.

    6.   At least a quorum of committee members must participate in a
         vote.

         Only voting volunteers vote on a candidate selection.  For a
         candidate selection vote a quorum is comprised of at least 7 of
         the voting volunteers.

         At all other times a quorum is present if at least 75% of the
         nominating committee members are participating.

-----------------
IESG Issue 10
-----------------

>
>>        conducted.  A member may recalled if at least a quorum of all
>>        committee members agree, including the vote of the member being
>>        recalled.
> What does this mean? simple majority if there is a quorum? (I ask
> because in most cases this document doesn't proscribe rules, leaving
> that to the nomcom to decide.)

As I understand the intent is that it takes a quorum-equivalent of the  
full member set (defined as 75% of the full Nomcom) to recall a member  
of the Nomcom.

No substantive change made.

-----------------
IESG Issue 11
-----------------

>
>>    4.  Confirmed candidates are expected to serve at least a 2 year
>>        term.
>
> not consistent with interim appointments

As there is a statement two paragraphs below that states the exception  
for midterm vacancies, no change was made.

Specifically:

        The term of a confirmed candidate selected according to the
        mid-term vacancy rules may be less than 2 years, as stated
        elsewhere in this document.

No change made.

-----------------
IESG Issue 12
-----------------

>
>>        First, when there is only one official nominating committee the
>
> add comma after committee

done

-----------------
IESG Issue 13
-----------------

>
>>        As of the publication of this document the current mechanism is
>      ^
>>        an email message to both the "ietf" and the "ietf-announce"
>>        mailing lists.
>
> comma above

done

-----------------
IESG Issue 14
-----------------

>
>
>>        None of the Chair, liaisons, or advisors vote on the selection
>>        of candidates.  They do vote on all other issues before the
>>        committee unless otherwise specified.
>
> s/specified/specified in this document/? (what is the intent?)

change made.  I believe the intent is allow for exception in the  
documented procedure.

-----------------
IESG Issue 15
-----------------

>
>>    6.  A Chair, in consultation with the Internet Society President,
>>        may appoint a temporary substitute.
>
> Better to say "... for the Chair position".

done
-----------------
IESG Issue 16
-----------------

>
>>        If they can not resolve the issue between themselves liaisons
>
> comma after themselves.

done

-----------------
IESG Issue 17
-----------------

>
>>        The confirmation process must be completed at least one month
>>        prior to the First IETF.
>
> s/must/should/ other parts of the document imply should on this topic.

page 5

235c232
<    1.  The annual process is expected to be completed within 7 months.
---
 >    1.  The completion of the annual process is due within 7 months.
237c234
<        The annual process is expected to be completed one month prior  
to
---
 >        The completion of the annual process is due one month prior to
274,276c271,274

1038,1039c1091,1092
<    2.   The process of selecting candidates to be confirmed by their
<         respective confirming body is expected to be completed within  
3
---
 >    2.   The completion of the process of selecting candidates to be
 >         confirmed by their respective confirming body is due within 3
1042,1044c1095,1098
<         The selection process must be completed at least two month's
<         prior to the First IETF.  This ensures the nominating  
committee
<         has sufficient time to complete the confirmation process.
---
 >         The completion of the selection process is due at least two
 >         month's prior to the First IETF.  This ensures the nominating
 >         committee has sufficient time to complete the confirmation
 >         process.

-----------------
IESG Issue 18
-----------------

>
>>        The term of a nominating committee begins when its members are
>>        officially announced.  The term ends at the Third IETF (not
>>        three meetings) after the next nominating committee's term
>>        begins.
>
> ambigous wording. Reword:
>
>        The term ends at the Third IETF (not three meetings), that is,
>        the IETF after the next nominating committee's term begins.

page 11
587,588c639,640
<         three meetings) after the next nominating committee's term
<         begins.
---
 >         three meetings), i.e., the IETF meeting after the next
 >         nominating committee's term begins.

-----------------
IESG Issue 19
-----------------

>
> Jon Peterson:
> Comment:
> The Introduction fastidiously notes that the organization of the IESG  
> is outside the scope of the document. However, in so far as Section 3  
> bullet 3 explains that half of the IESG positions are reviewed by the  
> NomCom per year, would it make sense to mention at a high level that  
> IESG members serve in specific Areas, and that the review process is  
> staggered to preserve continuity and institutional memory within  
> Areas? This seems like an important detail of the NomCom process to  
> omit, even if it might change as the IETF changes. I'd note that  
> Section 3 bullet 3 already has a caveat about future IESG  
> reorganization, so I'm not sure how it would hurt to talk about the  
> current IESG structure, in the interests of fully depicting the  
> existing practice.
>

In previous WG discussions, the principle of avoiding too much  
discussion of the internal working of the IAB/IESG was upheld by rough  
consensus.  The principle of doing approximately half, no matter what  
the internal organization has been part of the design since the early  
days of the Nomcom.  There was no consensus for including more  
information.

No change was made.

-----------------
IESG Issue 20
-----------------

> Margaret Wasserman:
>
> Comment:
> EDITORIAL:
>
>> Abstract
>>
>>  The process by which the members of the IAB and IESG are selected,
>>  confirmed, and recalled is specified.  This document is a
>>  self-consistent, organized compilation of the process as it was known
>>  at the time of publication.
>
> Very weak...  I also don't think that the last sentence is true,
> as this document changes some things.  Suggestions: Add a bit
> more information (i.e mention the Nominations Commitee?) and remove
> "as it was known at the time of publication".

No change made.  There was no consensus for making a change.
-----------------
IESG Issue 21
-----------------

>
> The section numbering in this document doesn't match usual
> conventions.  This makes it harder to refer to sections in this
> document unambiguously.

Agree,d though it is possible. While there was some support for asking  
the editor to reorganize the document at this late date there no was  
consensus for requiring it.

-----------------
IESG Issue 22
-----------------

>
>>  3.  One-half of each of the then current IESG and IAB positions is
>>      selected to be reviewed each year.
>
> s/One-half of each of/One-half of/
> s/positions is/positions are/
>
>>      The intent of this rule to ensure the review of approximately
>>      one-half of each of the IESG and IAB sitting members each year.
>
> s/one-half of each of/one-half of/

This was not seen as a purely editorial change.  There is a small  
chance that saying one half of the IAB and IESG could be interpreted as  
one half of the total membership regardless of distribution between the  
two groups  as opposed to one half of each.

No change was made
-----------------
IESG Issue 23
-----------------

>
>>  4.  Confirmed candidates are expected to serve at least a 2 year
>>      term.
>
> This isn't always true.  Replacement candidates may serve
> terms of less than two years.

Same as issue 11

-----------------
IESG Issue 24
-----------------

>
>>      A term may begin or end no sooner than the
>>      first day of the meeting and no later than the last day of the
>>      meeting as determined by the mutual agreement of the currently
>>      sitting member and the confirmed candidate. The confirmed
>>      candidate's term may overlap the sitting member's term during the
>>      meeting as determined by their mutual agreement.
>
> How does this apply to IAB terms?  In the case where there is
> more than one new IAB member, I don't think that it is
> defined which IAB member each new member is replacing.

This was made more explicit and the cases of IESG and IAB terms were  
separated.

327,332d329
<        confirmed.  All confirmed candidate terms begin during the  
First
<        IETF meeting corresponding to the beginning of the term for  
which
<        they were confirmed.  Normally, the confirmed candidate's term
<        begins when the currently sitting member's term ends on the  
last
<        day of the meeting.  A term may begin or end no sooner than the
<        first day of the meeting and no later than the last day of the
336c333
< Galvin                  Expires February 4, 2004                [Page  
6]
---
 > Galvin                  Expires August 16, 2004                 [Page  
6]
338c335
< Internet-Draft           IAB and IESG Selection              August  
2003
---
 > Internet-Draft           IAB and IESG Selection            February  
2004
340a338,345
 >        confirmed.  All confirmed candidate terms begin during the  
First
 >        IETF meeting corresponding to the beginning of the term for  
which
 >        they were confirmed.
 >
 >        For confirmed candidates of the IESG the terms begin no later
 >        than when the currently sitting members' terms end on the last
 >        day of the meeting.  A term may begin or end no sooner than the
 >        first day of the meeting and no later than the last day of the
342c347
<        sitting member and the confirmed candidate. The confirmed
---
 >        sitting member and the confirmed candidate.  A confirmed
345a351,356
 >        For confirmed candidates of the IAB the terms overlap with the
 >        terms of the sitting members for the entire week of the  
meeting.
 >
 >        For candidates confirmed under the mid-term vacancy rules, the
 >        term begins as soon as possible after the confirmation.
 >

-----------------
IESG Issue 25
-----------------

>> In section 4, subsection 7:
>>        Liaisons from the IESG, IAB, and Internet Society Board of
>>        Trustees are expected to review the operation and executing
>>        process of the nominating committee and to report any concerns
>
> There is a mention here of a liaison from the ISOC board.
> But, there in section 4.3 there is a list of nomcom members
> that indicates how they are selected, and the ISOC liaison
> is not listed.

A change was made to indicate that the ISCO BoT may appoint a liaison.   
In keeping with cases of IAB and IESG liaisons, the methods of their  
doing so is left to them.

755,758c805
<    9.   The Internet Society Board of Trustees may appoint a liaison  
to
<         the nominating committee.
-----------------
IESG Issue 26
-----------------

>
> The organization of this document seems to result in repeating
> a lot of information.  There are also a lot of forward
> references.  This makes it difficult to find the part(s) of
> the document that apply to a particular part of the process.
>
>

While the document could possibly benefit from reorganizing and  
rewriting, the decision to do so was not made.

a.

----------------------------------------------------------------
To subscribe or unsubscribe from this elist use the subscription
manager: <http://lists.elistx.com/subscribe>

---

From: Jeff Williams <[email-masked]>
Date: Mon, 23 Feb 2004 20:18:03 -0800

Avri and all,

  Biases are and have been very prevalent in the IAB and the IESG
for a few years now, and in my opinion getting much worse.  Harald
is good case in point given his long standing and known display if
preferring bias in the ICANN  DNSO/GNSO on far to many occasions.
Hence, I am in agreement that personal egregious displays of specific
personal bias should be very strongly discouraged if not eliminated
within the IAB or the IESG...

>  >         desirable expertise for each candidate to be nominated for

-snip -

> days of the Nomcom.  There was no consensus for including more

Regards,
--
Jeffrey A. Williams
Spokesman for INEGroup LLA. - (Over 134k members/stakeholders strong!)
"Be precise in the use of words and expect precision from others" -
    Pierre Abelard

"If the probability be called P; the injury, L; and the burden, B;
liability depends upon whether B is less than L multiplied by
P: i.e., whether B is less than PL."
United States v. Carroll Towing  (159 F.2d 169 [2d Cir. 1947]
===============================================================
Updated 1/26/04
CSO/DIR. Internet Network Eng. SR. Eng. Network data security
IDNS. div. of Information Network Eng.  INEG. INC.
E-Mail [email-masked]
 Registered Email addr with the USPS
Contact Number: 214-244-4827

---

From: [email-masked] (Scott Bradner)
Date: Mon, 23 Feb 2004 21:31:55 -0500 (EST)

works for me

Scott